/automations/{automation_id}/triggerPOSTautomations:write.rk_live_...).
Send as header Authorization: Bearer <key>.application/jsonrequiredobjectcurl -X POST "https://convert.ruut.chat/api/v1/automations/<automation_id>/trigger" \ -H "Idempotency-Key: <Idempotency-Key>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "contact": { "id": 0, "external_id": "string", "external_customer_id": "string", "email": "[email protected]", "phone": "string", "phone_number": "string", "first_name": "string", "last_name": "string", "company": "string", "country": "string", "city": "string", "birthday": "string", "timezone": "string", "custom_fields": {} }, "data": {}, "event_id": "string" }'